.navbar-brand .logo-img {
    height: 50px;        /* adjust as needed */
    width: auto;         /* keeps aspect ratio */
    display: inline-block;
}


/* Desktop Logo Visible by Default */
.brand-logo-desktop {
    display: inline-block;
    height: 55px; /* adjust */
    width: auto;
}

.brand-logo-mobile {
    display: none;
    height: 45px; /* adjust */
    width: auto;
}

/* Mobile View */
@media (max-width: 768px) {
    .brand-logo-desktop {
        display: none;
    }

    .brand-logo-mobile {
        display: inline-block;
    }
}
